import { browser } from "$app/environment";
import { writable } from "svelte/store";
export const session = writable({
    editMode: true
});
if (browser) {
    session.set(JSON.parse(localStorage.getItem("value") || "{}"));
    session.subscribe((conf) => {
        localStorage.setItem("value", JSON.stringify(conf));
    });
}
